
.samples{
    width: 100%;
    position: absolute;
    top: 50%;
    /* transform: translateY(-50%); */
    text-align: center;
    color: #fff;
}
.samples h1{
    font-size: 70px;
    margin-top: 100;
}
/* .list{
    color: #c29012;
    font-size: 15px;
    margin-left: 100;
} */
/* .list ul li{
    list-style: none;
    display: inline-block;
    margin: 20 20px;
    position: relative;
}
.list ul li a{
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
}
.list ul li::after{
    content: '';
    height: 3px;
    width: 0;
    background: #c29012;
    position: absolute;
    left: 0;
    bottom: -10px;
    transition: 0.5s;
}
.list ul li:hover::after{
    width: 100%;
}
.list p{
    font-size: 15px;
    margin-top: 80;
} */ 
